Show / Hide Table of Contents

# Struct AgentLobby

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AgentLobby

### Fields

| Improve this Doc View Source

#### DataCenter

##### Declaration

    public byte DataCenter

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### IdleTime

##### Declaration

    public uint IdleTime

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static AgentLobby*Instance()

##### Returns

Type | Description
--- | ---
AgentLobby* |